@import url('navigation2.css');

/* begin body type */
body	{
	margin:0;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	background-color:#b0b0b0;
}

table.managerlogintable
{
	width:100%;
	height:100%;
}

table.logintable
{
	width:500px;
	padding:20px;
}

table.logintable td
{
	padding:2px;
}

td, .Filemanager-Filename
{
	font-size:14px;
}	
		
.body {
	background-color:#888888;
}




	
.logintext {

	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
		
A#MenuLink {
	color: white;
	text-decoration: none;
}

A:VISITED#MenuLink {
	color: white;
}

A:HOVER#MenuLink {
	color: white;
	text-decoration: underline;
}

/* Admin Tab */

.WhiteMenu,A.WhiteMenu,A.WhiteMenu:visited {
	color: #ffffff;
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;	
	margin-left: 0px;
}

A.WhiteMenu:hover,A.WhiteMenu:visited:hover {
	COLOR: #ffffff;
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: transparent;
	TEXT-DECORATION: none;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}


.MenuTab {
	padding-left: 5;
	padding-right: 5;
	BORDER-TOP: #c9c9c9 1px solid;
	
}

/*  end */

.redcomment {
	color: Red;
}

.adminoptions {
	font: 8pt;
}

.footer, a.footer, a.footer:visited {
	color:#5E5F61;
	font-size: 8pt;
	padding-bottom: 5px;
}
a.footer:hover, a.footer:visited:hover {
	color:#000000;
	font-size: 8pt;
	padding-bottom: 5px;
}
	
.footermenu {
	font: 7pt;
	padding-top: 15px;
	padding-bottom: 0px;
}

		
/* end body type */	
a,a:Visited {
	color: #660000;
	background-color: transparent;
}
a:Hover
{
	color: #979797;
	background-color: transparent;
}

A.leftmenu, A.leftmenu:Visited
{
	font: normal 10pt times,verdana, helvetica, arial;
	color:#336699;
	text-decoration: none;
	font-weight: bold;
}

A.leftmenu:hover
{
	font: normal 10pt times,verdana, helvetica, arial;
	color:#336699;
	text-decoration: none;
	font-weight: bold;
}

td.MenuItem {
	BACKGROUND-COLOR: #EFEFEF;
	height: 22px;
	padding-left: 10;
}


.photogallerytable {
	height:200px;
	width: 200px;
	BACKGROUND-COLOR: #eaeaea;
	border:1px solid #666666;
}

.photogallerycell {
	background-color:#eaeaea;
	width:200px;
	height:200px;
	
}
.photogallerycaption {
	font-size: 9pt;	
	font-style: italic;
}


/* Top menu Links */
A.MenuItem, A.MenuItem:visited {
	color: #006699; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.MenuItem:hover, A.MenuItem:visited:hover {
	COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}

/* Top of page Links */
A.TopOfPage, A.TopOfPage:visited {
	color: #444444; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}
A.TopOfPage:hover, A.TopOfPage:visited:hover {
	COLOR: #000000; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}


/* Top of page Links */
.footerlinks,A.footerlinks, A.footerlinks:hover, A.footerlinks:visited, A.footerlinks:visited:hover {
	color: #ffffff; FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; font-weight: normal;
}

/* Manager styles */

.EmailMenu {
	color:#444444;
	FONT-SIZE: 11px;
}

A.EmailMenu, A.EmailMenu:visited {
	color:#444444;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent; 
	text-decoration: none;
	font-weight: bold;
}

A.EmailMenu:hover, A.EmailMenu:visited:hover {
	color: #2C2C2C;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	text-decoration: underline;
	font-weight: bold;
}
	
/* End Manager styles */

/* table styles */
.tableborderdash {
	border: 1px dashed #3A3A3A;
}	
.tableborder {
	border: 1px solid #3A3A3A;
	background-repeat: no-repeat;
	background-position: top right;
}	
	
.tableborderleft {
	border-left: 1px solid #3A3A3A;
}	
	
.tableborderright {
	border-right: 1px solid #3A3A3A;
}	

.tablebordertop {
	border-top: 1px solid #3A3A3A;
}	

.tablebordertopbottom {
	border-top: 1px solid #3A3A3A;
	border-bottom: 1px solid #3A3A3A;
}	

.tablebordertopright {
	border-top: 1px solid #3A3A3A;
	border-right: 1px solid #3A3A3A;
}	

.tableborderbottom {
	border-bottom: 1px solid #3A3A3A;
}		

.tableborderleftbottom {
	border-left: 1px solid #3A3A3A;
	border-bottom: 1px solid #3A3A3A;
}	

.tableborderrightbottom {
	border-right: 1px solid #3A3A3A;
	border-bottom: 1px solid #3A3A3A;
}	

.leftmenuborderbottom {
	border-bottom: 0px solid #ffffff;
	padding: 4px;
}	

/* tree style */
}
input.op {
	background-color: #FFFFFF;
	border: 1 solid #FFFFFF;
	width: 15px;
	height:	15px
}
/* end tree style */

.TextAreaNoWidth
	{
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight : normal;
		background-color: white;
		color: black;
		border : solid;
		border-color : #CCCCCC;
		border-width : 1px 1px 1px 1px;
		padding : 1px 1px 1px 3px;
}

.TextAreaWidth
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 100px;
}

.TextAreaWidth200
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}
.TextAreaCMS
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 200px;
}
.TextAreaCMSWide
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 400px;
}
.TextAreaCMSNoWidth
	{
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #CCCCCC;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
}

.TextAreaWidthLogin
	{
	font-size: 11px;
	font-family: times, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-color: white;
	color: black;
	border: solid;
	border-color: #669999;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 3px;
	width: 140px;
	height: 20px;
}

.Button
	{
		font-size : 11px;
		font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight : bold;
		background-color: white;
		color: black;
		border-color : #CCCCCC;
		border-width : 1px 3px 3px 1px;
}
.CMSButton {
	font-size : 10px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight : bold;
	background-color: #eeeeee;
	color: #000000;
	border-color : #f1f1f1;
	border-width : 1px 2px 2px 1px;
	margin: 3px 3px 3px 3px;
	padding: 1px 3px 1px 3px;		
}

.maincontentbg
{
	background-color: #ffffff;
}

.rightbg
{
	background-image: url(../images/right_background.jpg);
	background-repeat: repeat-y;
}

.leftbg
{
	background-color : #b9c5d5;
	background-position : bottom left;
	height: 400px;
}

.menufooterbg
{
	background-image: url(../images/menu_footer_bg.gif);
	background-repeat: repeat-x;
}

.maintable 
{
	border: 1px solid #FFFFFF;
}
	
.TopTable 
{
	border: 1px solid #666666;
}
	
.tableheadingblue {
	font-family:	Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #006699;
	font-size:	9pt;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tableheadinggreen {
	font-family:	Arial, Verdana, Geneva, Helvetica, sans-serif;
	color: #008000;
	font-size:	9pt;
	font-weight:	bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



TABLE.ProgressBar {
		border : 0px none;
		background : transparent;
		color : gray;
		padding : 0px 0px 0px 0px;
}

TD.ProgressBar {
		border : 0px none;
		background : #990000;
		color : white;
		padding : 0px 0px 0px 0px;
}

TD.ProgressBarTransparent {
		border : 0px none;
		background : transparent;
		color : gray;
		padding : 0px 0px 0px 0px;
}
.tabheading, td.tabheading {
	font-size: 8pt;
	font-weight: bold;
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #CECECE;
	border-top: 1px solid #CECECE;
	background-color: #E8EEEF;
	margin: 0px 0px 0px 0px ;
}

/* FCK Styles */

ul, li, li.doublespacedlist {
	padding-bottom: 5px;
	padding-left:25px;
	margin-left:25px;
	
}

/* misc style */

.votestyle {
	color: #FFFFFF;
	font-size: 9pt;
}


.blogDate
{
	font-size:10px;
	text-transform:uppercase;
}
.blogTitle
{
	
}
.blogPostedBy
{
	font-size:10px;
	text-transform:uppercase;
	vertical-align:middle;
}

.blogSmallTitle
{
	font-size:10px;
	text-transform:uppercase;
}

.blogSmallList
{
	font-size:11px;
	padding: 3px 0 3px 0;
}

.blogSmallList a, .blogSmallList a:visited
{
	color: #000000;
	text-decoration:none;
}

.blogSmallList a:hover
{
	text-decoration:underline;
}

.blogCommentTitle
{
	text-transform:uppercase;
	font-size:11px;
	padding: 3px 0 3px 0;
	vertical-align:bottom;
}

.blogCommentTitle a, .blogCommentTitle a:visited
{
	text-decoration:none;
}

.blogCommentTitle a:hover
{
	text-decoration:underline;
}

/* AJAX start Rating */
.rating {
	cursor: pointer;
	display: inline;
	text-align:left;
}
/**/
.rating:after {
	content: '.';
	display: inline;
	height: 0;
	width: 0;
	visibility: hidden;
}

/*.cancel,*/
.star {
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

.starLoading {
	background: url(../images/loading.gif) no-repeat 0 0px;
}
/*.cancel,
.cancel a {background: url(../images/delete.gif) no-repeat 0 -16px;}*/

.star,
.star a {background: url(../images/star.gif) no-repeat 0 0px;}
	
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}

div.rating div.on a {
	background-position: 0 -16px;
}
div.rating div.hover a,
div.rating div a:hover {
	background-position: 0 -32px;
}

/*********************************
*********** NEW STYLES ***********
**********************************/

h1
{
	padding-left:28px;
	padding-bottom:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#004488;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:1px solid #b2a06c;
	text-decoration:none;
	
}
#homeheading {
	border-bottom:1px solid #b2a06c;
}
.homeheading {
	padding-top:20px;
	padding-left:15px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	
	text-decoration:none;
	display:block;
}
a.homeheading, a.homeheading:visited {
	text-decoration:none;
	color:#FFFFFF;
	display:block;
}
.homeheading a:hover {
	padding-left:15px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#78C99C;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}



h2
{
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#004488;
	font-weight:normal;
}

h3
{
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#004488;
	font-weight:bold;
}

a, a:hover, a:visited
{
	color:#33afe0;
	text-decoration:underline;
}

#headerdiv
{
	height:170px;
	background-image:url("/images/header.jpg");
	background-repeat:no-repeat;
	position:relative;
}

#menudiv
{
	width:650px;
	height:32px;
	top:50px;
	padding-left:20px;
	padding-top:94px;
}

#bodydiv
{
	background-image:url("/images/leftmenu_bg.gif");
	background-repeat:repeat-y;
}

#footerdiv
{
	height:36px;
	font-size:10px;
	color:#99b4cf;
	line-height:20px;
	border-top:1px solid #95774c;
	background-image:url("/images/layout/footer-bg.gif");
	background-repeat:no-repeat;
}

#footerdivinner
{
	padding:0 10px;
}

#footerdiv a, #footerdiv a:hover
{
	font-size:10px;
	color:#99b4cf;
}

#contentdiv
{
	padding:0;
}
#contentarea {
	padding-top: 25px;
	
}
#home-content-wrapper #leftmenudiv
{
	background:url("/images/layout/squiggle.png") no-repeat scroll 0 0;
	height:485px;
}
#internal-content-wrapper 
{
	background-color:#004488;
	
}
#internal-content-wrapper p
{
	padding:0;
}
#contentdiv {
	
}

.milonictable
{
	margin-bottom:0;
	width:auto; /* this is a bugfix for Internet Explorer */
}

table
{
	width:auto;
}
p img {
	float:none;
	margin:5px 5px 5px 5px;
}
 p
{
	padding-left:30px;
	padding-right:30px;
}
table.filemanager {
	padding-left:5px;
	padding-right:30px;
	width:auto;
}
/* new layout styles */

#headerdiv1 {
	height:127px;
	background-image:url("/images/layout/header.jpg");
	background-repeat:no-repeat;
	position:relative;
}

hr.footer
{
	margin-left:-22px;
}
#home-content-wrapper {
	background-color:#004488;
	background-image:url("/images/layout/divider.gif");
	background-repeat:repeat-y;
	background-position: 240px;
}
#content-wrapper {
	background-color:#FFFFFF;
	background-image:url("/images/layout/divider.gif");
	background-repeat:repeat-y;
	background-position: 240px;
}
#sitewrapper {
	background-color:#004488;
	border:1px solid #9C9D9F;
	width:950px;margin:0 auto;
}

#footerdivtext {
	padding-top:7px;
	padding-left:20px;
	font-size:10px;
	text-decoration:none;
}
.footertext, a.footertext, a.footertext:visited {
	color:#99b4cf;
	text-decoration:none;
}
div.dividerright {
	border-right:1px solid #95774c;
	
}

#leftmenucontent {
	padding-right:10px;
	text-align:right;
}
div.headerlogo {
	text-align:center;
	padding-top:10px;
}


/*********************************
*********** FOR RESPONSIVE ***********
**********************************/

#leftmenudiv
{
	position: relative;
	right: 710px;
}
#contentdiv {
	position: relative;
	left: 240px;
}

#home-content-wrapper #contentdiv{
	left: 0;	
}

.hamburger-nav{
	display: none;	
}

.main-menu ul{
	list-style:none;
	padding: 0;
	margin: 0;	
}

.main-menu .parent, .back_btn, .nextBtn{
	display: none;	
}

.main-menu ul li{
	margin: 0;
	padding: 0;	
	float: left;
}

.main-menu ul li a{
	text-decoration:none;	
	text-transform:uppercase;
	color: rgb(150, 163, 200);
	font-size:12px;
	display: block;
}

.main-menu ul.level-1 > li{
	position: relative;
	
	height: 32px;
}

.main-menu ul.level-1 > li ~ li{
	border-left:1px solid #b2a06c;
}

.main-menu ul.level-1 > li > a{
	padding: 7px;	
}

.main-menu ul.level-1 > li > a:hover{
	background-color: #51c2ec;
	color: #fff;
}


.main-menu ul.level-2{
	display: none;	
	position: absolute;
	top: 32px;
	width: 167px;
	background-color: #51c2ec;
	z-index: 99;
}

.main-menu ul.level-1 > li:hover ul.level-2{
	display: block;	
}

.main-menu ul.level-2 li a{
	color: #fff;	
	padding: 7px;
}

.main-menu ul.level-2 li a:hover{
	color: rgb(0, 68, 136);
}

.douglas-logo{
	display: none;	
}

.copy-right{
	float: left;	
}

#mobile-menu{
	display: none;	
}

.btt{
	display: none;	
}